:root{
    --black: #575555;
    --test:#0f4ecb8a;
    --topics: #868282;
    --nav-bg: #d0d0d0ec;
    --light-nav-bg: #f3f3f3;
    --main-bg:#ebebebfb;
    --nav-hover: #1845c1;
    --nav-border: #0f4ecb;
    --white: #fff;
    --empty:#5afd90;
    --green:#00c2108a;
    --logout:#ec260c;
    --guest-login:#ffd207;
    --border:.2rem solid #ccc;
    --box-shadow:0 .5rem 1rem #4e4b4b1a;
    --topbar-border: 0 7px 25px #16161657;
}
html{
  overflow-x: hidden;
  /* border: 2px solid red; */
}
/* Scroll to top start */
#myBtn {
  display: none;
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  left: 50%; /* Place the button 30px from the right */
  z-index: 1000; /* Make sure it does not overlap */
  border: 2px solid var(--nav-border); 
  outline: none; /* Remove outline */
  background-color: var(--logout); /* Set a background color */
  
  border-radius: 50%; /* Rounded corners */
  
}
#myBtn ion-icon{
  color: white;
  font-size: 20px;
  font-weight: 600;
  padding: 8px; 
  cursor: pointer;
}
/* #myBtn ion-icon{
  color: white;
} */


#myBtn:hover {
  background-color: var(--black); /* Add a dark-grey background on hover */
}
/* Scroll to top end */

*{
  scroll-behavior: smooth;
  text-decoration: none;
}

::-webkit-scrollbar{
  width: 5px;
}
::-webkit-scrollbar-thumb{
  background: linear-gradient(transparent, var(--white), transparent);
}

@-webkit-keyframes shake{
    from{
        -webkit-transform: translateY(3px);
    }
    to{
        -webkit-transform: translateY(-3px);
        -webkit-transform-origin: center center;
    }
}

@-webkit-keyframes chat_shake{
  from{
      -webkit-transform: rotate(15deg);
  }
  to{
      -webkit-transform: rotate(-15deg);
      -webkit-transform-origin: center
      center;
  }
}

*{
  margin: 0;
  padding: 0;
  font-family: "Arial", Sans-serif;
}

.nav_container{
  padding-bottom: 30px;
  height: 100dvh;
  --background-overlay: '';
  background-color: transparent;
  background-image: linear-gradient(210deg, #79797900 0%, #363636 100%), url(../images/bg_1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  /* opacity: 70%; */
}

.nav_cont{
  padding-bottom: 0px;
  
  height: 100%;
  background-image: linear-gradient(210deg, #79797900 0%, #363636 100%), url(../images/bg_2.jpg);
  background-attachment: scroll;
}

.nav_cont .cookie_info h5{
  color: var(--white);
  font-size: 40px;
  font-weight: 400;
  text-align: center;
}

.nav_flex{
  display: flex;
  align-items: center;
  justify-content: space-between;

  padding: 60px 60px 65px 60px;
}

.navbar{
  width: 300px;
  height: 100vh;
  /* display: block; */
  background: var(--nav-hover);

  position: absolute;
  top: 0px;
  left: -300px;
  transition: .6s; 

  z-index: 110;
}
.navbar.active{
   display: inline-block;
   left:0px;
   transition: .6s;    
}


.navbar #cls_btn{
  margin: 10px 0px;
  text-align: right;
}

.navbar #cls_btn ion-icon{
  padding: 4px;
  font-size: 35px;
  color: var(--white);
  margin-right: 5px;

  transition: .6s;
}

.navbar #cls_btn ion-icon:hover{
  background: var(--logout);
  border-radius: 50%;
  padding: 4px;
  transform: rotateX('180deg');
  cursor: pointer;
  transition: .6s;

}

.navbar p{
  padding-left: 7px;
  color: var(--white);
  font-size: 25px;
  font-weight: 600;
  cursor: pointer;

  display: flex;
  align-items: center;
  justify-content: flex-start;

}

.navbar p a{
  margin-left: 4px;
  padding: 10px 7px;
  color: var(--white);
  font-size: 20px;
  font-weight: 600;
  transition: .6s;

}
.navbar p a:hover{
  border-bottom: 2px solid var(--logout);
  margin-left: 20px;

  transition: .6s;
}



.logo_cont{
  display: flex;
  align-items: center;
  justify-content: center;
}
.logo{
  height: 60px;
  width: 60px;
  border-radius: 50%;
}
.logo img{
  height: 100%;
  width: 100%;
  border-radius: 50%;
}

.profiel a ion-icon{
  color: var(--nav-hover);
  height: 50px;
  width: 50px;
}

.icons ion-icon{
  height: 65px;
  width: 55px;
  font-weight: 400;
  color: var(--white);
}
.icons ion-icon:hover{
  cursor: pointer;
}

.logo_name h2{
  font-size: 45px;
  font-weight: 500;
  letter-spacing: 10px;
  color: var(--white);
  text-transform: uppercase;
}

/* policies content styling starts */

.cookie_policy,
.box_cont{
  padding: 25px 5%;
  
}

.cookie_policy h2{
  font-size: 65px;
  color: var(--nav-hover);
  font-weight: 500;
  padding-bottom: 10px;

}

.cookie_policy h3{
  font-size: 45px;
  color: var(--black);
  font-weight: 500;
  padding-bottom: 15px;
}

.cookie_policy p,
.cookie_policy ul,
.box_cont ol
{
  font-size: 16px;
  color: var(--black);
  line-height: 28px;
  padding-bottom: 15px;
}
.cookie_policy ul,
.box_cont ol{
  padding-left: 15px;
}

.cookie_policy p span{
  font-size: 19px;
  font-weight: bold;
  color: var(--black);

}

.nav_cont .cookie_info h4{
  color: var(--white);
  font-size: 80px;
  font-weight: 700;
  text-align: center;
}

.nav_cont .cookie_p p{
  color: var(--white);
  font-size: 20px;
  letter-spacing: 6px;
  text-align: center;
  background: var(--nav-hover);
  width: 100%;
  padding: 10px 0px;
}

.box_cont{
  background: var(--light-nav-bg);
}

.box_cont p{
  font-size: 16px;
  color: var(--black);
  line-height: 28px;
  padding-bottom: 15px;
}

.box_cont h4,
.cookie_policy h4{
  color: var(--black);
  font-size: 26px;
  font-weight: 500;
  padding: 15px 0px;

}

.box_cont ol li{
  padding-left: 5px;
}

.box_cont ol li span{
  color: var(--black);
  font-size: 16px;
  font-weight: 600;
}
.box_cont ol li ul{
  padding-left: 25px;
  list-style: disc;
}
.box_cont ol li ul li ul{
  padding-left: 15px;
  list-style: disc;
}
.box_cont ul{
  padding-left: 15px;
  color: var(--black);
}
.box_cont ul li ul{
  padding-left: 20px;
  color: var(--black);
  list-style: disc;
}
.box_cont ul li ul{
  line-height: 25px;
}

.box_cont p span{
  color: var(--black);
  font-size: 16px;
  font-weight: 600;
  padding-top: 10px;
}
/* policies content styling end */

/* Terms and Condition Styling starts */
.cookie_policy .sub_text{
  color: var(--topics);
  font-size: 30px;
  font-weight: 200;
  line-height: 35px;
  padding-bottom: 20px;
}

/* Terms and Condition Styling end */

.sub_info p{
  color: var(--white);
  font-size: 80px;
  margin-left: 5%;
  margin-bottom: 26px;
  line-height: 80px;
}
.sub_info h2{
  color: var(--white);
  font-size: 37px;
  font-weight: 500;
  margin-left: 5%;
  display:none;
}
.sub_info h6{
  color: var(--white);
  font-size: 60px;
  font-weight: 600;
  margin-left: 5%;
  margin-bottom: 26px;
  line-height: 80px;
  display:none;
}
.sub_info h4{
  color: var(--white);
  font-size: 22px;
  margin-left: 5%;
  padding-bottom: 10px;
  font-weight: 400;
}
.sub_info h3{
  color: var(--white);
  font-size: 20px;
  margin-left: 5%;
  padding-bottom: 10px;
  font-weight: 400;
  display:none;
}

.book_btn a{
  color: var(--white);
  padding: 10px 25px;
  font-size: 16px;
  background: var(--nav-border);
  text-decoration: none;
  border-radius: 5px;
}

.book_btn{
  margin: 25px 0 20px 7%;
}

.sub_key{
  display: flex;
  margin: 35px 0 15px 7%;
  align-items: center;
  justify-content: left;
  color: var(--white);

}

.sub_key .key{
  display: flex;
  align-items: center;
  justify-content: left;
}
.sub_key ion-icon{
  font-size: 50px;
  padding: 0 20px 0 0;
}
.sub_key h5{
  font-size: 30px;
  font-weight: 400;
  padding: 5px 10px 5px 0px;
  margin-right: 15px;
  border-right: 3px solid var(--white);
}
.sub_key h4{
  font-size: 30px;
  font-weight: 400;
}

/* style for after navigation start*/
.sub_body_cont{
  display: flex;
  align-items: center;
  justify-content: space-around;
  background: var(--nav-bg);
  padding: 100px 5% 150px 5%;
}
.sub_body_cont .what_we_do{
  width: 65%;
}

.sub_body_cont h3{
  font-size: 19px;
  color: var(--black);
  font-weight: 500;
  letter-spacing: 6px;
  padding: 10px 0 7px 0;
}
.sub_body_cont h2{
  font-size: 43px;
  color: var(--nav-border);
  font-weight: bold;
  padding: 10px 0 7px 0;
}

.sub_body_cont .team{
  width: 30%;
}

.sub_body_cont .team p{
  font-size: 18px;
  color: var(--black);
  font-weight: 400;
  padding: 10px 0 10px 0;
}

/* style for after navigation end*/

/* Styling rating starts */
.rating_cont{
  display: flex;
  align-items: center;
  justify-content: space-around;
  text-align: center;
  
  margin: 0 25px;

  position: relative;

}

.rating_cont h3{
  color: var(--nav-hover);
  font-size: 30px;
  font-weight: bolder;
}
.rating_cont p{
  /* color: var(--black); */
  font-size: 20px;
}

.rating_cont .country {
  padding: 40px 0px;
  /* text-align: center; */
  width: 28%;
  height: 90px;
  background: var(--white);
  border-radius: 20px;
  box-shadow: var(--topbar-border);
  transition: .6s;
  position: relative;
  top: -90px;
}

.rating_cont .country:hover{
  margin-top: -10px;
  transition: .6s;
}
.rating_cont .country i{
  color: var(--nav-hover);
  font-size: 20px;
}
/* Styling rating end */

/* Styling flex container starts */
  .flex_container{
    display: flex;
    align-items: center;
    justify-content: space-around;

    padding: 0px 5% 60px 5%;
  }
  .flex_container .flex_box{
    height: 240px;
    width: 30%;
    margin: 0px 15px;
    padding: 0 4px 20px 4px;
    margin-bottom: 90px;
  }
  
  .flex_container .flex_box h2{
    width: 65% ;
    border-top: 2px solid var(--nav-hover);
    padding: 0px 20px 10px 20px;
  }
  
  .flex_container .flex_box h1{
    margin-bottom: 30px;
    color: var(--nav-hover);
    font-size: 30px;
    font-weight: bold;
  }
  
  .flex_container .flex_box p{
    font-size: 19px;
    color: var(--black);
    padding-bottom: 35px;
    /* text-align: justify; */
  }

/* Styling flex container ends */

/* Styling map container starts */
  .map_container{
    padding: 60px 5% 50px 5%;
    background: var(--nav-bg);
    text-align: center;
  }
  .map_container h2{
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 4px;
    color: var(--nav-hover);
  }
  .map_container h3{
    font-size: 45px;
    font-weight: 900;
    color: var(--nav-hover);
    padding-bottom: 25px;

  }
  .map_container p{
    font-size: 17px;
    font-weight: 400;
    color: var(--black);
    padding-bottom: 25px;
  }

  .map_container img{
    height: 100%;
    width: 100%;
    
    /* padding-bottom: 50px; */
  }
/* Styling map container ends */

/* Styling offer container starts */
  .offer_container{
    padding: 60px 5% 0px 5%;
    text-align: center;
  }
  .offer_container h2{
    font-size: 18px;
    font-weight: 500;
    color: var(--nav-hover);
    letter-spacing: 6px;
  }
/* Styling offer container ends */
.offer_cont{
  padding: 10px 5% 60px 5%;
  text-align: center;
  line-height: 50px;
  color: var(--nav-hover);
}
.offer_cont h2{
  font-size: 50px;
}
.offer_cont p{
  font-size: 17px;
  color: var(--black);
  line-height: 30px;
  padding: 0px 4%;
}

/* Auto swipt starts */

/* section{
  padding:2rem 5%;
  overflow-x: hidden;
}

.home .home-slider .swiper-slide{
  overflow: hidden;
  border-radius: .5rem;
  height: 40rem;
  width:30rem;
  margin: 0px 5px;
}

.home .home-slider .swiper-slide img{
  height:100%;
  width:100%;
  object-fit: cover;
} */

/* Auto swipt ends */

.book_btn{
  margin: 10px 5% 100px 0%;
  text-align: center;
}

.book_btn a{
  padding: 8px 30px;
  text-decoration: none;
  background: var(--nav-hover);
  color: var(--white);
  border-radius: 10px;
  transition: .5s;
}
.book_btn a:hover{
  background: var(--white);
  color: var(--nav-hover);
  border-radius: 0px;
  border: 1.5px solid var(--nav-hover);
  transition: .5s;
}

.spy_cont{
  background: var(--nav-hover);
  color: var(--white);
  text-align: center;
  padding-top: 7px;
  padding-bottom: 30px;
  margin-bottom: 10px;
}

.spy_cont h2{
  color: var(--white);
  text-align: center;
  padding: 10px 15px;
  margin: 25px auto;
  background: var(--nav-border);
  font-size: 14px;
  max-width: 400px;
  text-transform: uppercase;
  border-radius: 10px;
}

.spy_cont h3{
  font-size: 45px;
  text-align: center;
  font-weight: bold;
  padding: 1px 5%;
}

.spy_cont h4{
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 5px;
}

.spy_cont .btn_cont{
  display: flex;
  align-items: center;
  justify-content: center;
}

.spy_cont a{
  font-size: 20px;
  padding: 10px 25px;
  background: var(--white);
  border-radius: 17px;
  text-decoration: none;
  margin: 10px 7px;
}
/* About Us styling starts */
  .flex_cont{
    justify-content: space-between; 

    display: flex;
    min-height: 0px;
    flex-direction: row;
    align-items: stretch;
    gap: 10px 10px;
    overflow: hidden;
    --background-transition: 0.3s;
    padding: 0% 5%;
    margin: 20px 0px;
  }

  .flex_cont .flex1{
    flex-basis: 40%;
    padding: 20px 5px;

  }

  .flex_cont .flex1 h2,
  .flex_cont_color h2{
    font-size: 20px;
    color: var(--nav-hover);
    font-weight: bold;
    padding: 10px 5px;
  }

  .flex_cont .flex1 h3,
  .flex_cont_color h3{
    font-size: 45px;
    color: var(--nav-hover);
    padding: 10px 5px;
  }

  .flex_cont .flex1 p{
    font-size: 18.7px;
    color: var(--black);
    padding: 10px 5px;
    line-height: 25px;
    text-align: justify;
  }

  .flex_cont .flex2{
    flex-basis: 50%;
    padding: 1px 10px;

  }
  .flex_cont .flex2 .flex_img1{
    position: relative;
    top: 20px;
    left: 250px;
    z-index: 11;
    
    -webkit-animation: shake 1s ease-in-out 
    .1s alternate infinite;
  }
  .flex_cont .flex2 .flex_img2{
    position: relative;
    bottom: 50px;

    -webkit-animation: shake 1s ease-in-out 
    .1s infinite alternate;
  }
  .flex_cont .flex2 img{
    border-radius: 10px;
    width: 400px;
    height: 250px;
  }

  .flex_cont_color{
    background: var(--light-nav-bg);
    padding: 15px 5%;
    padding-bottom: 25px;
  }
  .flex_cont_color p{
    color: var(--black);
    font-size: 18.7;
    padding: 10px 5px;
    line-height: 25px;
    text-align: justify;
  }

@keyframes movedown{
	0%{
		transform: translateY(-100%);
		visibility: visible;
	}
	100%{
		transform: translateY(0%);
		visibility: visible;
	}
}

@keyframes moveright{
	0%{
		transform: translateX(100%);
		visibility: visible;
	}
	100%{
		transform: translateX(0%);
		visibility: visible;
	}
}
.recrute_cont{
  padding: 20px 5% 35px 5%;
  background: var(--nav-hover);
  color: var(--white);
}

.recrute_cont h2{
  font-size: 19.7px;
  padding: 15px 0px 5px 0px;
  letter-spacing: 2px;
  
  animation: moveright 1s linear 1;
	animation-delay: 1s;
	visibility: hidden;
	animation-fill-mode: forwards;
}

.recrute_cont h3{
  font-size: 55px;
  font-weight: bolder;
  padding: 2px 0px 20px 0px;
  letter-spacing: 3px;
  
  animation: movedown 1s linear 1;
	animation-delay: .6s;
	visibility: hidden;
	animation-fill-mode: forwards;
}

@keyframes moveup{
	0%{
		transform: translateY(100%);
		visibility: visible;
	}
	100%{
		transform: translateY(0%);
		visibility: visible;
	}
}
.recrute_cont .service{
  padding: 25px 0px 0px 0px;

  border: 3px solid var(--white);
  
  animation: moveup 1s linear 1;
	animation-delay: .6s;
	visibility: hidden;
	animation-fill-mode: forwards;
}

.recrute_cont h4{
  font-size: 35px;
  padding: 2px 50px 20px 20px;
  font-weight: bold;
}
.recrute_cont h5{
  font-size: 20px;
  font-weight: 500;
  padding-bottom: 40px;
  padding-left: 20px;
}

.recrute_cont p{
  font-size: 18px;
  padding: 0px 20px 25px 20px;
  line-height: 26px;
}

.recrute_cont .book_app_btn{
  padding: 13px;
  background: var(--white);
  border-top: 1px solid var(--white);
  text-align: center;
  transition: .4s;
  color: var(--nav-hover);
}

.recrute_cont .book_app_btn:hover{
  background: transparent;
  color: var(--white);
  border-top: 1px solid var(--white);
  text-align: center;
  transition: .4s;
  cursor: pointer;
  color: var(--white);
}

/* About Us styling ends */

/* Services Styling starts */
.services_cont{
  padding: 5% 5%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  gap:15px;
  background: var(--main-bg);
}
.services_cont .service_box{
  background: var(--white);
  padding-bottom: 15px;
  border-bottom: 4px solid var(--nav-border);
}
.services_cont .service_box img{
  height: 130px;
  width: 100%;
}

.services_cont .service_box h2,
.services_cont .service_box h3,
.services_cont .service_box h4,
.services_cont .service_box p{
  padding: 10px;
}

.services_cont .service_box h2{
  font-size: 35px;
  font-weight: bold;
  color: var(--nav-hover);
}

.services_cont .service_box h3{
  font-size: 25px;
  font-weight: bold;
  color: var(--topics);
}

.services_cont .service_box h4{
  font-size: 20px;
  color: var(--topics);
}

.services_cont .service_box p{
  font-size: 18.7px;
  line-height: 26px;
  color: var(--topics);
}

.services_cont .service_box p #bold{
  font-size: 18.7px;
  font-weight: bold;
  line-height: 26px;
  color: var(--black);
}
.service_box #more,
.service_box #more1,
.service_box #more2,
.service_box #more4,
.service_box #more3 {
  display: none;
}

.service_box button {
  padding: 10px 15px;
  margin-top: 4px;
  margin-left: 10px;
  text-align: center;
  color: var(--white);
  background: var(--nav-hover);
  border-radius: 10px;
  font-weight: 400;
  transition: .5s;
}

.service_box button:hover {
  color: var(--nav-hover) !important;
  background: var(--white);
  border-radius: 10px;
  border: 2px solid var(--nav-hover);
  transition: .5s;
}

/* Services Styling ends */

/* Vacancy styling starts */
.vacancy_cont{
  padding: 5% 2%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  gap:15px;
  background: var(--main-bg);

  width: 98% auto;

}
.vacancy_cont .country{
  
  /* color: var(--topics); */
  border: 1px solid var(--nav-hover);
  border-radius: 10px;
}

.vacancy_cont .country .country_head{
  display: flex;
  align-items: center;
  justify-content: space-around;
  background: var(--nav-border);
  padding: 8px 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  
}

.vacancy_cont .country .country_head .head{
  width: 120px;
  height: 100px;

}

.vacancy_cont .country .country_head .head img{
  width: 100%;
}

.vacancy_cont .country .country_head .head h2{
  font-size: 16px;
  font-weight: 300;
  color: var(--white);
  text-align: center;
}

.vacancy_cont .country .vacancy_body{
  padding: 20px 15px;
}

.vacancy_cont .country .vacancy_body h3{
  font-size: 35px;
  color: var(--nav-border);
  text-align: center;
  padding-bottom: 15px;
}

.vacancy_cont .country .vacancy_body h4{
  font-size: 19px;
  font-weight: 400;
  color: var(--black);
  text-align: center;
  padding-bottom: 15px;
}

.vacancy_cont .country .vacancy_body ol{
  font-size: 16px;
  color: var(--black);
  margin-left: 10px;
  padding: 10px 0px;
}

.vacancy_cont .country .vacancy_body ol li{
  line-height: 27px;
}






/* Vacancy styling ends */

/* Footer Styling starts */
.footer_container{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
  gap:1.5rem;
  padding: 10px 5%;
}

.footer_container .footer{
  margin-right: 60px;

}

.footer_container .footer .title{
  font-size: 20px;
  margin-bottom: 15px;
  color: var(--nav-hover);
}

.footer_container .footer .link{
  font-size: 17px;
  margin-bottom: 15px;
}

.media{
  display: flex;
  flex-direction: row;
  /* --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch; */
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px 10px;
  margin-left: 4%;
  margin-top: 15px;
}

.media ion-icon{
  padding: 12px;
  background: var(--nav-hover);
  font-size: 20px;
  color: var(--white);
  border-radius: 3px;
}

.dev_cont{
  padding: 23px 4%;
  background: var(--main-bg);
  box-shadow: var(--box-shadow);
}

.dev_cont .dev{
  font-size: 18px;
  color: var(--black);
  text-align: center;
}
.dev_cont .dev img{
  height: 25px;
  width: 25px;
}

.dev_cont .dev span{
  font-size: 19px;
  color: var(--nav-hover);
}


  /* customer service start */
  .whatsApp_help{
    position: fixed;
    z-index: 2111;
  }
  .whatsApp_help .chat{
    height: 40px;
    width: 40px;
    
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    
    position: fixed;
    right: 17px;
    bottom: 55px;
    border-radius: 50%;
    background: var(--green);

  }

  .whatsApp_help h6{
    position: fixed;

    font-size: 12px;
    color: var(--green);
    bottom: 40px;
    right: 23px;
  }

  .whatsApp_help ion-icon{
    font-size: 28px;
    color: var(--white);
    
    -webkit-animation: chat_shake .4s ease-in-out 
        .5s infinite alternate;
  }

  /* Emails */
  .email_chat{
    position: fixed;
    z-index: 2111;
  }
  
  .email_chat .chat{
    height: 40px;
    width: 40px;
    
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    
    position: fixed;
    right: 17px;
    bottom: 125px;
    border-radius: 50%;
    background: var(--logout);

  }

  .email_chat h6{
    position: fixed;

    font-size: 12px;
    color: var(--logout);
    bottom: 110px;
    right: 23px;
  }

  .email_chat ion-icon{
    font-size: 28px;
    color: var(--white);
    
  }

/* Footer Styling end */
/* Appointment styling */
.sub_nav{
  padding: 16px 5px;
  text-align: right;
  box-shadow: var(--box-shadow);
}
.sub_nav a{
  font-size: 16px;
  color: var(--black);
  text-decoration: none;
}
.sub_nav a:hover{
  text-decoration: underline;
}





@media (max-width: 973px)
 {  
  .sub_body_cont{
    display: block;
    text-align: center;
    /* padding: 100px 5% 150px 5%; */
  }
  .sub_body_cont .what_we_do{
    width: 90%;
  }
  .sub_body_cont .team{
    width: 90%;
  }



  .flex_container{
    display: block;
    padding: 0px 5%;
  }
  .flex_container .flex_box{
    height: 100%;
    width: 90%;
    margin-bottom: 0px;
    padding: 0 0px 2px 0px;

  }
  .flex_container .flex_box h2{
    width: 98% ;
  }
  .rating_cont{
    margin: 0px;
    
  }
  .rating_cont .country {
    margin-top: 0;
    transition: .6s;
  }

  .rating_cont .country:hover{
    margin-top: 0px !important;
    margin-left: 10px;
    transition: .6s;
  }

 }


@media (max-width: 761px)
 {  
  .rating_cont{
    display: block;
    padding: 0 6%;
  
  }
  .sub_body_cont{
    padding: 50px 5%;
  }
  
.rating_cont .country {
  padding: 65px 0px;
  text-align: center;
  width: 100%;
  margin: 30px 0px;
  transition: .6s;
  top: 5px;
}

.flex_cont{
  display: block;
  overflow: hidden;
  --background-transition: 0.3s;
  margin: 10px 0px;
}

}



@media (max-width: 674px)
 {
  .sub_info p{
    display: none;
  }
  .sub_info h2{
    display:block;
  }
  .sub_info h6{
    display:block;
  }
  .sub_info h4{
    display: none;
  }
  .sub_info h3{
    display:block;
  }
  
  .sub_key h5,.sub_key h4{
    font-size: 25px;
    font-weight: 400;
    padding: 5px 10px 5px 0px;
    margin-right: 15px;
    border-right: none;
  }
  
  .sub_key ion-icon{
    font-size: 25px;
  }
  
  .sub_body_cont{
    display: block;
    text-align: center;
    /* padding: 100px 5% 150px 5%; */
  }
  .sub_body_cont .what_we_do{
    width: 90%;
  }
  .sub_body_cont .team{
    width: 90%;
  }

  .flex_container{
    display: block;
    width: 90%;
  }

  .vacancy_cont{
    padding: 5% 2%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(98%, 1fr));
    gap:15px;
    background: var(--main-bg);

    width: 98% auto;

  }

 }

@media (max-width: 640px)
 {
  .sub_key{
    display: block;
 }

 .flex_cont .flex2 img{
  width: 100%;
  margin-bottom: 20px;
  
}

.flex_cont .flex2 .flex_img1{
  position: relative;
  top: 0px;
  left: 0px;
  z-index: 11;
  
  -webkit-animation: shake 1s ease-in-out 
  .1s alternate infinite;
}
.flex_cont .flex2 .flex_img2{
  position: relative;
  bottom: 10px;

  -webkit-animation: shake 1s ease-in-out 
  .1s alternate infinite;
}
.services_cont{
  padding: 2% ;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap:15px;
  background: var(--main-bg);
}
}

@media (max-width: 540px)
 {
  
.nav_flex{
  display: flex;
  align-items: center;
  justify-content: space-between;

  padding: 40px 3%;
}

.nav_cont .cookie_info h4{
  font-size: 60px;
  font-weight: 700;
}
.cookie_policy h2{
  font-size: 45px;

}

.cookie_policy h3{
  font-size: 35px;
}

.cookie_policy .sub_text{
  color: var(--topics);
  font-size: 22px;
}

  .logo_name{
    display: none;
  }

  .flex_container .flex_box h2{
    width: 88% ;
  }
  .footer_container{
    display: block;
    padding: 10px 5%;
  }
  
.footer_container .footer .title{
  font-size: 17px;
}

.footer_container .footer .link{
  font-size: 15px;
}


.spy_cont h3{
  font-size: 35px;
  text-align: center;
  font-weight: bold;
  padding: 1px 5%;
}

.spy_cont h4{
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 5px;
}

.spy_cont .btn_cont{
  display: flex;
  flex-direction: column;
  /* margin: 15px 0px; */
  align-items: center;
  justify-content: center;
}

.spy_cont a{
  font-size: 18px;
  padding: 10px 25px;
  background: var(--white);
  border-radius: 17px;
  text-decoration: none;
  margin: 10px 7px;
}


.dev_cont{
  padding: 20px 4%;
}

.dev_cont .dev{
  font-size: 16px;
}

.dev_cont .dev span{
  font-size: 17px;
}


.nav_cont .cookie_p p{
  font-size: 17px;
  letter-spacing: 5px;
  text-align: center;
}

.recrute_cont h4{
  font-size: 33px;
  padding: 2px 20px 20px 20px;
  font-weight: bold;
}
.recrute_cont h5{
  font-size: 20px;
  font-weight: 500;
  padding-bottom: 40px;
  padding-left: 20px;
}
}

@media (max-width: 465px)
 { 
  

}